CESA-2006:0420 Moderate CentOS 4 x86_64 ethereal - security update
Posted on: 05/04/2006 08:38 AM

CentOS Errata and Security Advisory 2006:0420

https://rhn.redhat.com/errata/RHSA-2006-0420.html

The following updated files have been uploaded and are currently syncing to the mirrors:

x86_64:
ethereal-gnome-0.99.0-EL4.2.x86_64.rpm
ethereal-0.99.0-EL4.2.x86_64.rpm

src:
ethereal-0.99.0-EL4.2.src.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20060420_moderate_centos_4_x86_64_ethereal__security_update.html)